.template-page {
    height: 650px; 
}
.top {
    height: 10%;    
}
.main-text {
    display: flex;
    font-family: 'Roboto';
    line-height: 1.2em;
    font-size: 4vw;
    color: #000;
    width: 68%;
    margin: auto;
    padding: 72px;
}
#i1 {
    color: #4285f4;
}
#i2 {
    color: #80bb01;
}
#i3 {
    color: #ffb400;
}